<?php session_start(); ?>
<!doctype html>
<?php require_once('config.php');
require_once(BASE_PATH . '/db/idl_connect.php'); ?>

<html>
<head>

	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title><?php echo TUTOT; ?> - InfodocLog</title>
	<link rel="stylesheet" type="text/css" href="css/idl_solo.css" />
	<link rel="stylesheet" type="text/css" href="css/idl_solo_resp.css" />
	<link rel="stylesheet" type="text/css" href="css/idl_print.css" media="print" />
	<link rel="stylesheet" href="include/fontawesome/css/all.css">
	<link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
	
</head>

<body>
	<?php $page_header = 'aide'; ?>
	<?php include('include/header.php'); ?>
	
	<section>
		
		<script>
		// On essaie d'être compatible avec le max de navigateurs
		var eventMethod = window.addEventListener ? "addEventListener" : "attachEvent";
		var eventer = window[eventMethod];
		var messageEvent = eventMethod == "attachEvent" ? "onmessage" : "message";

		// On écoute les messages envoyés par la frame/fenêtre fille
		eventer(messageEvent,function(e) {
		  console.log('parent received message!:  ',e.data);
		  document.getElementById('tutos_id').height = (e.data+100) + 'px';
		},false);
		</script>

		<article id="art_aide">
		<?php 
		echo LICENCE1.'
		<p>'.LICENCE2.'</p>
		<ul>
		<li><i class="fas fa-bullseye"></i> '.LICEN1.' <a href="https://commons.wikimedia.org/wiki/Crystal_Clear" target="_blank">banque <i>Crystal Clear</i></a>, <a href="https://www.gnu.org/licenses/lgpl-3.0.html" target="_blank">'.LICET1.'</a></li>
		<li><i class="fas fa-bullseye"></i> '.LICEN2.' <a href="http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL_web" target="_blank">Open Font Licence</a></li>
		<li><i class="fas fa-bullseye"></i> '.LICEN3.' <a href="https://jquery.com/" target="_blank"><i>jQuery</i></a> et <a href="http://jqueryui.com/" target="_blank"><i>jQuery UI</i></a> (<a href="https://tldrlegal.com/license/mit-license">MIT License</a>)</li>
		<li><i class="fas fa-bullseye"></i> la <a href="https://mpdf.github.io/" target="_blank">bibliothèque <i>mPDF</i></a> (<a href="https://www.gnu.org/licenses/gpl-2.0.txt" target="_blank">'.LICET2.'</a>)</li>
		<li><i class="fas fa-bullseye"></i> <a href="https://github.com/PHPMailer/PHPMailer" target="_blank">'.LICEN4.'</a> (<a href="https://www.gnu.org/licenses/lgpl-3.0.html" target="_blank">'.LICET1.'</a>)</li>
		<li><i class="fas fa-bullseye"></i> <a href="https://ckeditor.com/" target="_blank">'.LICEN5.'</a> (<a href="https://www.gnu.org/licenses/gpl-2.0.txt" target="_blank">'.LICET2.'</a>)</li>
		<li><i class="fas fa-bullseye"></i> <a href="https://fontawesome.com/" target="_blank">'.LICEN6.'</a> (<a href="https://creativecommons.org/licenses/by/4.0/" target="_blank">CC BY 4.0</a><!-- pour les icônes-->, <a href="https://scripts.sil.org/OFL" target="_blank">SIL OFL 1.1</a><!-- pour les polices-->, <a href="https://opensource.org/licenses/MIT" target="_blank">MIT License</a><!-- pour le code-->)</li>
		<li><i class="fas fa-bullseye"></i> '.LICEN7.'</i> (<a href="https://tldrlegal.com/license/mit-license" target="_blank">MIT License</a>)</li>
		<li><i class="fas fa-bullseye"></i> '.LICEN8.' <a href="https://lasonotheque.org/" target="_blank"><i>LaSonothèque.org</i></a></li>
		<li><i class="fas fa-bullseye"></i> '.LICEN9.' <a href="https://favicon.io/" target="_blank"><i>favicon.io</i></a> (<a href="https://creativecommons.org/licenses/by/4.0/" target="_blank">CC BY 4.0</a>)</li>
		</ul>';
		echo '<hr class="param">';
		echo '<br><h2>'.TUTOS.'</h2>';
		echo '<a href="https://infodoclog.iddocs.fr/tutoriels" target="_blank"><img src="img/tutos.png" /><p><i class="fas fa-angle-double-right"></i> https://infodoclog.iddocs.fr/tutoriels</p></a>';
		echo '</article>';
		echo '<footer id="foot_aide">';
		include('include/footer.php');
		echo '</footer>';
		?>
	</section>
	
	<?php  mysqli_close($bdd); ?>

</body>

</html>
